/* ***** HOMEPAGE ***** */

/* feel free to add CSS here for the homepage only */

#homePageText h2
{
	margin:0 0 0.6em 0;
	padding: 0.7em 1em 1em 1em;
	line-height : 1.4em;
	font-size:130%;
	font-weight:normal;
	color:#d06e1b;
	background-color:transparent;
	border-width:0;
	z-index: 100;
}

#homePageText #homePageTextContent
{
	font-size:80%;
	color:#000;


}
#homePageText
{
	width: 749px;
	min-height: 531px;
	padding-right:0 !important;
	margin-bottom: 12px;
}

.howLamplighterBuildsYourProfit
{
	background-image : url('../images/7_step_lamplighter_people_performance_improvement_system.gif');
	background-position : 100px top;
	background-repeat : no-repeat;
	z-index: -1;
	height: 400px;

}

#homePage .subText
{
	padding: 0 1em;

}

